*{margin: 0;padding: 0;list-style: none;} 
body{font-family: 'microsoft yahei','Hiragino Sans GB',Helvetica,Arial, Verdana, sans-serif;} 
.bg1{background-color: #efefef!important;}
.mt15f{margin-top: -15px!important;}
.green1{color: #00af53;}
.clearfix:after {content: '\20';display: block;height: 0;clear: both}
.clearfix {zoom: 1}
.blockNoneYinying{-webkit-tap-highlight-color: transparent;}
a{text-decoration: none;} 
.servstart{padding: 10px 15px;}
.servstart h3{font-size: 12px;font-weight: normal;color: #71bdff;line-height: 1;}
.picScroll{background-color: #FFFFFF; padding: 20px 0 0;}
.pbd li{width: 33.3%;float: left;font-size: 14px;text-align: center;}
.pbd li img{width: 50px;height: 50px;vertical-align: middle;}
.pbd li strong{display:block; color: #333333;font-size: 12px; text-align: center; font-weight: normal;padding-top: 10px;	}
.pbd li span{font-size: 12px;color: #aeaeae;padding: 0 3px;}
.picScroll .phd{display: none;}
.phd ul{height: 12px;margin: 0 auto;padding-top: 10px;text-align: center;}
.picScroll .phd li{display: inline-block;width: 8px;height: 8px;background: #D0D0D0;margin: 0 5px;overflow: hidden;-webkit-border-radius: 100% 100%;-moz-border-radius: 100% 100%;border-radius: 100% 100%;text-indent: 5em;}
.picScroll .phd .on{background: #000;}
.startbox{height: 12px;border-bottom: 1px solid #eeeeee;border-top: 1px solid #eeeeee;padding: 11px 0 11px 23px;font-size: 12px;color: #323232;line-height: 1;}
.startbox strong{display: inline-block;font-weight: normal;padding: 0 6px;line-height: 1;vertical-align: top;}
.startbox span{display: inline-block;color: #fe7c76;line-height: 1;vertical-align: top;}
.startoff{display: inline-block;width: 68px;height: 12px;background: url(../images/st1.png) no-repeat left center;background-size: 68px 12px;}
.starton{display: block;width: 68px;height: 12px;background: url(../images/st3.png) no-repeat left center;background-size: 68px 12px;}
.rsv_start{position: relative;}
.rstarts{border: none;position: absolute;right: 10px;top: 5px;}
.rstarts .startoff{display: block;background: url(../images/st1.png) no-repeat right center;background-size: 68px 12px;margin-bottom: 4px;}
.rstarts .starton{background: url(../images/st2.png) no-repeat left center;background-size: 68px 12px;}
.rstarts strong{padding: 0 4px 0 0;}
.rstarts span{color: #71bdff!important;}
.bluestart .starton{background-image: url(../images/st2.png)!important;}
.bluestart span{color: #71bdff!important;}
.redstart .starton{background-image: url(../images/st3.png)!important;}
.redstart span{color: #fe7c76!important;}
.redstart .startoff{margin-left: 12px;}
.mystarts{border: none;padding: 0!important;font-size: 14px;color: #f5f6f7;}
.mystarts strong{padding-left: 0;}
.mystarts .startoff{background-image: url(//i1.hdfimg.com/touch/images/service_start_1.png)!important;background-size: 68px 11px;}
.mystarts .starton{background-image: url(//i1.hdfimg.com/touch/images/service_start_2.png)!important;background-size: 68px 11px;}
.server_start{border: none; padding-left: 0;}
.server_start strong{padding-left: 15px;}
.jbtops{position: relative; padding: 15px 15px 30px;border-bottom: 1px solid #e1e1e1;border-top: 1px solid #e1e1e1;}
.jbtops a{display: inline-block; font-size: 12px;color: #2a2a2a;margin-right: 18px;}
.jbtops a.more{position: absolute; right: 0;bottom: 15px; color: #bebebe;}
.jycon{background-color: #fff!important; padding: 12px 20px 6px;border-bottom: 1px solid #e7e7e7;border-top: 1px solid #e7e7e7;}
.look_yy{background-color: #FFFFFF;border-bottom: 1px solid #e7e7e7;margin-bottom: 10px;}
.look_yy strong{padding-left: 20px;}
.jysick a{color: #8a8a8a!important;font-size: 12px;padding:6px 5px;}
.layers a{display: block;height: 15px;background: url(../images/arrow_down.png) no-repeat center;background-size: 14px 8px;}
.dis_list{width: 100%;}
.jysick{height: 75px;overflow: hidden;}
.jysick a{border-radius: 3px!important;}
.jysick a.on{background: url(../images/checkcorner.png) no-repeat right bottom;background-size: 14px 13px;border-color: #1769cc!important;color: #1769cc!important;}
.jysick p {text-align: right;}
.jysick p a{border: none;margin: 0;padding: 0;}
.kblists{background-color: #FFFFFF;padding: 10px 8px;margin-top: 8px;border-bottom: 1px solid #e7e7e7;border-top: 1px solid #e7e7e7;}
.kbboxs{margin-bottom: 68px;}
.kbtitles{padding: 0 12px 14px;border-bottom: 1px solid #dbdbdb;}
.kbtitles h4{font-weight: normal;font-size: 13px; color:#8a8a8a;}
.kbtitles h4 img{margin-right: 4px; vertical-align: -2px;}
.kbtitles p{font-size: 12px;margin-top: 10px;color: #323232;}
.kbtitles p strong{margin-right: 5px;font-weight: normal;}
.kbtitles p span{margin-right: 12px;}
.con{padding: 10px 14px 0;}
.con h3{position: relative; color:#8a8a8a;font-size: 12px; background: url(../images/downarrow.png) no-repeat right center;background-size: 6%;line-height: 1;font-weight: normal;margin-top: 10px;}
.con h3 span{position: absolute;right:20px; top: 0;color: #000000;}
.con p{ line-height: 1.5; font-size: 12px;color: #2a2a2a;overflow: hidden;text-overflow:ellipsis;}
.con h3.on{background-image: url(../images/uparrow.png);}
.resetp strong{display: inline-block!important; margin-right: 5px;}
.resetp span{display: inline-block!important;}
.olddatas{color: #f5856e!important;margin-right: 7px;}
.severbox{background-color: #FFFFFF;margin-top: 10px;border-bottom: 1px solid #dcdcdc;border-top: 1px solid #dcdcdc;overflow: hidden;}
.star_one_w11{
  width: 11px !important;
}
.one_yellow{
  width: 100%;
}
.one_half{
  width: 53%;
}
.one_zero{
  width: 0%;
}
/*于潇川新添0930*/

.startbox_new {
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
  padding: 11px 0 11px 15px;
  font-size: 12px;
  color: #323232;
}
.startbox_new strong{display: inline-block;font-weight: normal;vertical-align: top;}



.hong_score{
  font-style:normal;
  color: #ff7170;
  margin-left: 2px;
  vertical-align: 1px;
}
.hui_score{
  font-style:normal;
  color: #dcdcdc;
  margin-left: 2px;
  vertical-align: 1px;
}
.star_width{
  display: inline-block;
  width: 95px;
  line-height: 18px;
}
.disease_score{
  padding: 7px 0 0 0;
}
.disease_score .name{
   display: inline-block;
   padding: 6px 7px;
   font-style:normal;
   border: 1px #cccccc solid;
   border-radius: 4px;
   margin-right: 8px;
   margin-bottom: 5px;
 }
.disease_score .score{
  font-style:normal;
  color: #71bdff;
  font-size: 12px;
  vertical-align: -1px;
}
.a_block{
  display: block;
}
/*于潇川新添*/

/*于潇川新添及修改css1009*/
.hui_score{
  font-style:normal;
  color: #dcdcdc;
  margin-left: 2px;
  vertical-align: 1px;
}
.time_cor_red{
      color: #ff0000;
      font-style:normal;
}
.startbox_new span{   /*修改，替换即可*/
  min-height: 38px;line-height:18px;display: inline-block; float:right;color: #646464;padding-right: 32px;width: 176px;text-align: right;background: url("../images/startbox_new_arrow.png") no-repeat 188px 10px;background-size: 8px 15px
}
.none_doctor_zero{
  line-height: 34px !important;
}
.add_experience_btn{
  border: #cccccc 1px solid;
  display: inline-block;
  padding: 5px 12px;
  width: 50%;
  text-align: center;
  border-radius: 4px;
  margin: 8px 0;
}
.startbox_new a{
  color: #323232;
}
.text-center{
  text-align: center;
}

/*于潇川新添及修改css1009*/
.doc_right_arrow{
    background:url("../images/dorhy_rightarrow.png") no-repeat right center;
    background-size:7px 15px;
}


